/* ACCORDIONS */
.zn_accordion--container {
}
.zn_accordion--element {
}
.zn_accordion--shortcode {
  margin-bottom: 0;
}

/* accordions component */
.acc-group button {
  outline: 0 !important;
}
.acc-group > button.collapsed {
  padding-right: 30px;
}
.acc-panel-title {
  margin: 0;
}
/*.zn_accordion_element .acc-panel-collapse { padding: 0 15px }*/

/* Accordion Default Style / Re-Styling / */
.zn-acc--default-style .acc-title {
  font-size: 18px;
  line-height: 1.4;
  margin-top: 0;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
.acc--default-style {
  border: 1px solid #e3e3e3;
  border-radius: 4px;
}
.acc--default-style .acc-group {
  margin-bottom: 0;
  border: 0;
  border-bottom: 1px solid #e3e3e3;
  background-color: transparent;
  padding: 0;
  box-shadow: none;
  margin: 0;
  border-radius: 3px;
}
.acc--default-style .acc-group + .acc-group {
  margin-top: 0;
}
.acc--default-style .acc-group:last-child {
  border-bottom: 0;
}
.acc--default-style .acc-group:first-child .acc-tgg-button {
  border-radius: 3px 3px 0 0;
}
.acc--default-style .acc-group:last-child .acc-tgg-button {
  border-bottom: 0;
  border-radius: 0 0 3px 3px;
}
.acc--default-style .acc-tgg-button {
  border: 0;
  padding: 4px 10px;
  color: #cd2122;
  display: block;
  width: 100%;
  text-align: left;
  background-color: #f8f8f8;
  padding: 16px 60px 15px 25px;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
.acc--default-style .acc-tgg-button.collapsed {
  color: #505050;
  background-color: #fff;
}
.acc--default-style .acc-tgg-button:hover {
  background: #f8f8f8;
  color: #111;
}
.acc--default-style .acc-tgg-button:not(.collapsed) {
  border-bottom: 1px solid #eeeeee;
}
.acc--default-style .acc-tgg-button:before,
.acc--default-style .acc-tgg-button:after {
  position: absolute;
  content: " ";
  width: 10px;
  height: 2px;
  display: block;
  background: #ddd;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.acc--default-style .acc-tgg-button:before {
  right: 31px;
  top: 50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.acc--default-style .acc-tgg-button:after {
  right: 25px;
  top: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.acc--default-style .acc-tgg-button.collapsed:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.acc--default-style .acc-tgg-button.collapsed:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.acc--default-style .acc-content {
  background-color: #f8f8f8;
  padding: 20px 25px;
}
.zn_accordion_element .acc--default-style .acc-panel-collapse {
  padding: 0 15px;
}
.zn_accordion_element .acc--default-style .acc-content {
  padding: 20px 10px;
}
/* Dark */
.acc-sch--dark .acc-title {
  text-shadow: none;
}
.acc-sch--dark .acc--default-style {
  border-color: #1c1c1c;
}
.acc-sch--dark .acc--default-style .acc-group {
  border-bottom-color: #1c1c1c;
}
.acc-sch--dark .acc--default-style .acc-tgg-button {
  background-color: #070707;
}
.acc-sch--dark .acc--default-style .acc-tgg-button.collapsed {
  color: #afafaf;
  background-color: #000;
}
.acc-sch--dark .acc--default-style .acc-tgg-button:hover {
  background: #070707;
  color: #eee;
}
.acc-sch--dark .acc--default-style .acc-tgg-button:not(.collapsed) {
  border-bottom-color: #111;
}
.acc-sch--dark .acc--default-style .acc-tgg-button:before,
.acc-sch--dark .acc--default-style .acc-tgg-button:after {
  background: #222222;
}
.acc-sch--dark .acc--default-style .acc-content {
  background-color: #070707;
}

/* Accordions style2 */
.acc--style2 .acc-group {
  margin-bottom: 2px;
  padding: 0;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  background-color: transparent;
}
.acc--style2 .acc-group + .acc-group {
  margin-top: 0;
}
.acc--style2 .acc-tgg-button {
  display: block;
  width: 100%;
  text-align: left;
  position: relative;
  margin: 0;
  background-color: #ffffff;
  border: 0;
  color: #cd2122;
  padding: 16px 60px 15px 25px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 3px 3px 0 0;
}
.acc--style2 .acc-tgg-button.collapsed {
  color: #505050;
  background-color: transparent;
  border-radius: 3px;
}
.acc--style2 .acc-tgg-button:before,
.acc--style2 .acc-tgg-button:after {
  position: absolute;
  content: " ";
  width: 8px;
  height: 2px;
  display: block;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.acc--style2 .acc-tgg-button:before {
  right: 20px;
  top: 50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.acc--style2 .acc-tgg-button:after {
  right: 15px;
  top: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.acc--style2 .acc-tgg-button.collapsed:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.acc--style2 .acc-tgg-button.collapsed:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.acc--style2 .acc-content {
  padding: 20px 25px;
  border-top: 1px solid #e5e5e5;
  background-color: #fff;
  border-radius: 0 0 3px 3px;
}
.acc--style2 .acc-content p:last-child {
  margin-bottom: 0;
}
.zn_accordion_element .acc--style2 .acc-panel-collapse {
  padding: 0 15px;
}
.zn_accordion_element .acc--style2 .acc-content {
  padding: 20px 10px;
}
/* Dark */
.acc-sch--dark .acc--style2 .acc-group {
  border-color: #1a1a1a;
}
.acc-sch--dark .acc--style2 .acc-tgg-button {
  background-color: #000;
  border: 0;
}
.acc-sch--dark .acc--style2 .acc-tgg-button.collapsed {
  color: #afafaf;
}
.acc-sch--dark .acc--style2 .acc-tgg-button:before,
.acc-sch--dark .acc--style2 .acc-tgg-button:after {
  background: rgba(0, 0, 0, 0.4);
}
.acc-sch--dark .acc--style2 .acc-content {
  border-top-color: #1a1a1a;
  background-color: #000;
}

/* Accordions style3 */
.acc--style3 {
  background: #fff;
  border: 1px solid #e3e3e3;
  padding: 11px 15px 10px;
}
.acc--style3 .acc-group {
  margin-bottom: 8px;
  margin-left: 54px;
  padding-bottom: 8px;
  border-bottom: 1px solid #e5e5e5;
  box-shadow: none;
}
.acc--style3 .acc-group + .acc-group {
  margin-top: 0;
}
.acc--style3 .acc-group:last-child {
  border-bottom: 0;
}
.acc--style3 .acc-tgg-button {
  display: block;
  width: 100%; /*color: #cd2122;*/
  text-align: left;
  position: relative;
  margin: 0;
  padding: 10px 10px 5px 0;
  background: none;
  border: 0;
  font-size: 14px;
}
.acc--style3 .acc-tgg-button.collapsed {
  color: #505050;
}
.acc--style3 .acc-tgg-button:before {
  width: 36px;
  height: 50px;
  background-color: #cd2122;
  position: absolute;
  left: -54px;
  top: 5px;
  content: "\2212";
  font-family: "Glyphicons Halflings";
  color: #fff;
  text-align: center;
  border-radius: 3px;
  line-height: 40px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.acc--style3 .acc-tgg-button.collapsed:before {
  content: "\2b";
  background-color: #d3d3d3;
  height: 40px;
}
.acc--style3 .acc-content {
  padding: 10px 15px 10px 0;
}
.acc--style3 .acc-content p:last-child {
  margin-bottom: 0;
}
/* Dark */
.acc-sch--dark .acc--style3 {
  background: #000;
  border-color: #1c1c1c;
}
.acc-sch--dark .acc--style3 .acc-group {
  border-bottom-color: #1a1a1a;
  box-shadow: none;
  background-color: #000;
}
.acc-sch--dark .acc--style3 .acc-tgg-button.collapsed {
  color: #afafaf;
}
.acc-sch--dark .acc--style3 .acc-tgg-button:before {
  color: #000;
}
.acc-sch--dark .acc--style3 .acc-tgg-button.collapsed:before {
  background-color: #2c2c2c;
}

/* Accordions - Style 4 */
.zn-acc--style4 .acc-title {
  line-height: 1.4;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-shadow: none;
  padding: 15px 20px;
  margin-bottom: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-transform: uppercase;
}
.acc--style4 {
  border: solid 1px #ce2123;
  border-radius: 4px;
}
.acc-title + .acc--style4 {
  border-top: none;
}
.acc--style4 .acc-group {
  margin-bottom: 0;
  border-radius: 0;
  border: 0;
  box-shadow: none;
}
.acc--style4 .acc-group + .acc-group {
  margin-top: 0;
}
.acc--style4 .acc-tgg-button {
  background: none;
  border: 0;
  padding: 4px 10px;
  color: #cd2122;
  display: block;
  width: 100%;
  text-align: left;
  position: relative;
  padding: 12px 20px;
  overflow: hidden;
  border-bottom: solid 1px #f9f9f9;
}
.acc--style4 .acc-tgg-button:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.acc--style4 .acc-tgg-button:last-child:only-child {
  border-radius: 3px;
}
.acc--style4 .acc-tgg-button.collapsed {
  background: #f9f9f9;
  color: #505050;
  border-bottom: solid 1px #e6e6e6;
}
.acc--style4 .acc-tgg-button,
.acc--style4 .acc-tgg-button:hover,
.acc--style4 .acc-tgg-button.collapsed:hover {
  color: #111;
  background: #fff;
}
.acc--style4 .acc-tgg-button.collapsed .acc-icon {
  position: absolute;
  right: -21px;
  width: 58px;
  height: 58px;
  border: 7px solid #000;
  border-radius: 50%;
  top: -7px;
}
.acc--style4 .acc-tgg-button.collapsed .acc-icon:before,
.acc--style4 .acc-tgg-button.collapsed .acc-icon:after {
  content: "";
  background-color: #000;
  display: inline-block;
  text-align: center;
  line-height: 63px;
  position: absolute;
  left: 50%;
  top: 50%;
}
.acc--style4 .acc-tgg-button.collapsed .acc-icon:before {
  width: 20px;
  height: 6px;
  margin-top: -3px;
  margin-left: -9px;
}
.acc--style4 .acc-tgg-button.collapsed .acc-icon:after {
  width: 6px;
  height: 19px;
  margin-left: -2px;
  margin-top: -10px;
}
.acc--style4 .acc-tgg-button .acc-icon {
  position: absolute;
  right: -11px;
  width: 58px;
  height: 58px;
  opacity: 0.05;
  border: 7px solid #cd2122;
  border-radius: 50%;
  top: -7px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.acc--style4 .acc-tgg-button .acc-icon:before {
  content: "";
  width: 20px;
  height: 6px;
  background-color: #cd2122;
  display: inline-block;
  text-align: center;
  line-height: 63px;
  position: absolute;
  left: 50%;
  margin-left: -9px;
  top: 50%;
  margin-top: -3px;
}
.acc--style4 .acc-tgg-button.collapsed:hover .acc-icon {
  opacity: 0.05;
}
.acc--style4 .acc-group:last-child .acc-tgg-button.collapsed {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.acc--style4 .acc-group:last-child .acc-tgg-button,
.acc--style4 .acc-group:last-child .acc-tgg-button.collapsed {
  border-bottom-width: 0;
}
.acc--style4 .acc-group:last-child .acc-content {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.acc--style4 .acc-content {
  border-bottom: none;
  background: #fff;
  padding: 20px;
}
.acc--style4 .acc-panel-collapse.collapse.in .acc-content {
  border-bottom: solid 1px #e6e6e6;
}
.acc--style4 .acc-content p:last-child {
  margin-bottom: 0;
}
.zn_accordion_element .acc--style4 .acc-panel-collapse {
  padding: 0 15px;
}
.zn_accordion_element .acc--style4 .acc-content {
  padding: 20px 5px;
}
/* Dark Accordions - Style 4 */
.acc-sch--dark .acc--style4 .acc-tgg-button {
  border-bottom-color: #060606;
}
.acc-sch--dark .acc--style4 .acc-tgg-button.collapsed {
  background: #060606;
  color: #afafaf;
  border-bottom-color: #191919;
}
.acc-sch--dark .acc--style4 .acc-tgg-button,
.acc-sch--dark .acc--style4 .acc-tgg-button:hover,
.acc-sch--dark .acc--style4 .acc-tgg-button.collapsed:hover {
  color: #eeeeee;
  background: #000;
}
.acc-sch--dark .acc--style4 .acc-tgg-button.collapsed .acc-icon {
  border-color: #fff;
}
.acc-sch--dark .acc--style4 .acc-tgg-button.collapsed .acc-icon:before,
.acc-sch--dark .acc--style4 .acc-tgg-button.collapsed .acc-icon:after {
  background-color: #fff;
}
.acc-sch--dark .acc--style4 .acc-group {
  background: none;
}
.acc-sch--dark .acc--style4 .acc-content {
  background: #000;
}
.acc-sch--dark .acc--style4 .acc-panel-collapse.collapse.in .acc-content {
  border-bottom-color: #191919;
}

/* acc. style 4 in simple shortcode */
.zn_accordion--shortcode.acc--style4 {
  border-width: 1px;
  border-style: solid;
}
.zn_accordion--shortcode.acc--style4,
.zn_accordion--shortcode.acc--style4 .acc-group:only-child,
.zn_accordion--shortcode.acc--style4 .acc-group:only-child .acc-tgg-button {
  border-radius: 3px;
}

@media screen and (max-width: 767px) {
  .zn_accordion_element {
    margin-bottom: 30px;
  }
}
.acc-panel-collapse .acc-content .slick-slider {
  opacity: 0;
  -webkit-transition: opacity 0.35s ease-out 0.5s;
  transition: opacity 0.35s ease-out 0.5s;
  visibility: visible;
  display: block;
}
.acc-panel-collapse.in .acc-content .slick-slider {
  opacity: 1;
}

/* Fix for PB mode */
.acc-panel-collapse:not(.in) .zn_element_zncolumn > .zn_el_options_bar,
.acc-panel-collapse.collapsing .zn_element_zncolumn > .zn_el_options_bar {
  display: none;
}
